Linux kernel 4.1-rc1

OB2D 可安裝,方法如下所示:

OB2D 新核心 3.19.3 以及 4.0-rc7

amd64 以及 i386/686 適用:

amd64 適用: